#main{
    background-color: var(--main-background);
    padding-top: 100px;
    padding-bottom: 100px;
}

#main h5{
    color: var(--main-empresa);
    font-weight: bold;
    text-transform: uppercase;
    font-size: 24px;
}

#main .titulo-check{
    color: var(--main-empresa);
    font-size: 21px;
}

#main .icone{
    max-width: 100px;
    width: 100%;
}

#main input[name='nota_geral']{
    display: none;
}

#main .icone{
    cursor: pointer;
}

#main figure{
    margin: 0;
}

#main .resposta{
    font-size: 21px;
}
#main label.active {
    border-radius: 90px;
    height: 100%;
    width: 130px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--main-empresa);
}